## haskell-void 0.5.5

=== debian/changelog ===
haskell-void (0.5.5-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 02 Sep 2011 22:45:02 +0100
