## haskell-void 0.5.5.1

=== debian/changelog ===
haskell-void (0.5.5.1-2) unstable; urgency=low

  * Rebuild against newer haskell-semigroups 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:12:02 +0200

haskell-void (0.5.5.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 01 May 2012 12:12:52 -0400

haskell-void (0.5.5-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Feb 2012 22:13:24 +0100
