=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                haskell-devscripts (>= 0.8), 
                ghc, 
                ghc-prof,
-               libghc-semigroups-dev (>= 0.8),
+               libghc-semigroups-dev (>> 0.8.2),
                libghc-semigroups-dev (<< 0.9),
                libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc, libghc-semigroups-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/void
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-void
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-void
@@ -25,7 +25,7 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell 98 logically uninhabited data type
- Haskell 98 logically uninhabited data type. Used to indicate that a given 
+ Haskell 98 logically uninhabited data type. Used to indicate that a given
  term should not exist.
  .
  This package provides a library for the Haskell programming language.
@@ -38,7 +38,7 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell 98 logically uninhabited data type; profiling data
- Haskell 98 logically uninhabited data type. Used to indicate that a given 
+ Haskell 98 logically uninhabited data type. Used to indicate that a given
  term should not exist.
  .
  This package provides a library for the Haskell programming language, compiled
@@ -51,7 +51,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell 98 logically uninhabited data type; documentation
- Haskell 98 logically uninhabited data type. Used to indicate that a given 
+ Haskell 98 logically uninhabited data type. Used to indicate that a given
  term should not exist.
  .
  This package provides the documentation for a library for the Haskell
