## haskell-void 0.5.8

=== debian/changelog ===
haskell-void (0.5.8-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 29 Oct 2012 19:01:50 -0400

haskell-void (0.5.5.1-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:02:24 +0200
