=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iulian Udrea <iulian@linux.com>
+Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7),
-               cdbs, 
-               haskell-devscripts (>= 0.8), 
-               ghc, 
-               ghc-prof,
-               libghc-semigroups-dev (>> 0.8.2),
-               libghc-semigroups-dev (<< 0.9),
-               libghc-semigroups-prof
-Build-Depends-Indep: ghc-doc, libghc-semigroups-doc
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7)
+             , cdbs
+             , haskell-devscripts (>= 0.8.13)
+             , ghc
+             , ghc-prof
+             , libghc-semigroups-dev (>> 0.8.2)
+             , libghc-semigroups-dev (<< 0.9)
+             , libghc-semigroups-prof
+Build-Depends-Indep: ghc-doc
+             , libghc-semigroups-doc
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/void
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-void
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-void
