## haskell-void 0.5.11

=== debian/changelog ===
haskell-void (0.5.11-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:26 +0200

haskell-void (0.5.11-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 13:21:19 -0500
