=== debian/control ===
Source: haskell-void
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9)
             , cdbs
             , haskell-devscripts (>= 0.8.15)
             , ghc
             , ghc-prof
             , libghc-semigroups-dev (>> 0.8.2)
             , libghc-semigroups-prof
Build-Depends-Indep: ghc-doc
             , libghc-semigroups-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/void
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-void
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-void

Package: libghc-void-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-void-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-void-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}
