=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
-             , cdbs
-             , haskell-devscripts (>= 0.8.15)
-             , ghc
-             , ghc-prof
-             , libghc-semigroups-dev (>> 0.8.2)
-             , libghc-semigroups-prof
+  , cdbs
+  , haskell-devscripts (>= 0.9)
+  , ghc
+  , ghc-prof
+  , libghc-hashable-dev (>= 1.1)
+  , libghc-hashable-prof
+  , libghc-semigroups-dev (>= 0.8.2)
+  , libghc-semigroups-prof
 Build-Depends-Indep: ghc-doc
-             , libghc-semigroups-doc
-Standards-Version: 3.9.4
+  , libghc-hashable-doc
+  , libghc-semigroups-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/void
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-void
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-void
