## haskell-void 0.7

=== debian/changelog ===
haskell-void (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:36:43 +0200
