=== debian/control ===
Source: haskell-void
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-hashable-dev (>= 1.1),
 libghc-hashable-prof,
 libghc-semigroups-dev (>= 0.8.2),
 libghc-semigroups-prof,
Build-Depends-Indep: ghc-doc,
 libghc-hashable-doc,
 libghc-semigroups-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/ekmett/void
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-void-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-void-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}

Package: libghc-void-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell 98 logically uninhabited data type${haskell:ShortBlurb}
 Haskell 98 logically uninhabited data type. Used to indicate that a given
 term should not exist.
 .
 ${haskell:Blurb}
