=== debian/control ===
--- 
+++ 
@@ -1,24 +1,18 @@
 Source: haskell-void
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
- libghc-hashable-dev (>= 1.1),
- libghc-hashable-prof,
- libghc-semigroups-dev (>= 0.8.2),
- libghc-semigroups-prof,
 Build-Depends-Indep: ghc-doc,
- libghc-hashable-doc,
- libghc-semigroups-doc,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/void
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-void
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-void-dev
 Architecture: any
