=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/ekmett/void
+Standards-Version: 4.7.0
+Homepage: https://github.com/ekmett/void
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-void
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-void]
 
 Package: libghc-void-dev
 Architecture: any
