## haskell-void 0.7.4

=== debian/changelog ===
haskell-void (0.7.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 03 Jan 2026 23:28:47 -0500
